.flag	{
	  border-style:solid; 
	  border-width:thin; 
	  border-color:#CCCCCC;
}

.badurl	{
			color:#990000;
			background-color: inherit;
			font: bold 12pt Arial, Helvetica, sans-serif;
		}

#content ol, #content ol li {
	list-style: decimal;
	margin: .5em 2em;
	font: small Arial, Helvetica, sans-serif;
}

#content ol li ol li {
	list-style: lower-alpha;
	margin: .5em 2em;
	font: small Arial, Helvetica, sans-serif;
}

#content ol li ol li ol li {
	list-style: decimal;
	margin: .5em 2em;
	font: small Arial, Helvetica, sans-serif;
}

#content dl dd ol li {
	list-style: decimal;
	margin: .5em 2em;
	font: small Arial, Helvetica, sans-serif;
}

#content dl ol li {
	list-style: lower-alpha;
	margin: .5em 2em;
	font: small Arial, Helvetica, sans-serif;
}

#content dl {
	list-style: disc;
	margin: .5em 2em;
	font: small Arial, Helvetica, sans-serif;
}

#content dl dt {
	margin: .5em auto;
	font: bold small Arial, Helvetica, sans-serif;
}

#content ol.numeral li {
	list-style: decimal;
}

#content ol.roman li {
	list-style: upper-roman;
}

#content ol li ol.numeral li {
	list-style: decimal;
	margin: .5em 2em;
	font: small Arial, Helvetica, sans-serif;
}

#content ol li ul li {
	list-style: disc;
	margin: .5em 2em;
	font: small Arial, Helvetica, sans-serif;
}

#content ol.alpha li {
	list-style: lower-alpha;
}